:link,:visited {
	text-decoration: none;
}

ul,ol {
	list-style: none;
}

h1,h2,h3,h4,h5,h6,pre,code {
	font-size: 1em;
}

ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {
	margin: 0;
	padding: 0;
}

a img,:link img,:visited img {
	border: none;
}

address {
	font-style: normal;
}

a, a:link, a:visited, a:hover, a:active, input {
	outline: 0;
}

html {
	background: #C9CACC url(../images/body-bg.jpg) left top repeat-x;
}

#page {
	width: 842px;
	margin: 0 auto;
	background: #C9CACC url(../images/page-bg.jpg) left top repeat-x;
	padding: 18px 7px;
}

#splash-area {
	height: 191px;
	position: relative;
	clear: both;
}

#splash-area .leftimage {
	float: left;
	width: 360px;
	height: 191px;
}

#splash-area .lefttext {
	padding: 20px 10px 10px 16px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	background-image: none;
	text-align: right;
	width: 334px;
	height: 161px;
}

#splash-area .rightimage {
	float: right;
	width: 474px;
	height: 191px;
}

#splash-area .righttext {
	padding: 20px 16px 10px 16px;
	position: absolute;
	top: 0px;
	left: 364px;
	z-index: 1;
	background-image: none;
	width: 442px;
	height: 161px;
}

#home-overlay-right {
	position: absolute;
	top: 0;
	left: 368px;
	width: 474px;
	height: 191px;
	background: transparent url(../images/splash-overlay-right-off.gif) left top no-repeat;
}

#home-overlay-right:hover {
	background: transparent url(../images/splash-overlay-right-on.gif) left top no-repeat;
}

#home-overlay-left {
	position: absolute;
	top: 0;
	left: 0;
	width: 360px;
	height: 191px;
	background: transparent url(../images/splash-overlay-left-off.gif) left top no-repeat;
}

#home-overlay-left:hover {
	background: transparent url(../images/splash-overlay-left-on.gif) left top no-repeat;
}

#cornertop {
	clear: both;
	height: 8px;
	padding-top: 10px;
	background: transparent url(../images/orangecornertop-bg.gif) left bottom no-repeat;
}

#gradientbg {
	position: relative;
	clear: both;
	width: 842px;
	background: #C9CACC url(../images/orangewrap-bg.gif) 0px 0px repeat-x;
}

#shell {
	background: #fff url(../images/orangetop-bg.gif) left top no-repeat;
	margin: 0 6px;
}

#shellfooter {
	background: transparent url(../images/shellfooter.gif) left top no-repeat;
	margin: 0 6px;
	height: 21px;
	clear: both;
}

.left {
	float: left;
	width: 520px;
	padding: 4px 0 0 18px;
}

.features div {
	margin: -17px 13px 4px 0;
	padding: 0px 7px 4px 0;
	display: inline;
	background: transparent url(../images/feature-bg.gif) right top no-repeat;
	width: 110px;
	float: left;
}

.features img {
	margin-bottom: 8px;
}

.article, .listing {
	width: 464px;
}

.page {
	width: 800px;
}

#articlenav ul {
	display: block;
	height: 30px;
}

#articlenav ul li {
	list-style: none;
	float: left;
	height: 20px;
	display: block;
	border-bottom: 2px solid #ccc;
}

.right {
	float: right;
	width: 274px;
	padding: 6px 17px 0 0px;
}

.photo img {
	width: 318px;
}

.photo {
	position: relative;
	padding: 0;
	width: 318px;
	display: inline;
	margin: 0px 15px 20px 0;
}

.caption {
	padding: 0;
	width: 318px;
	display: inline;
	margin: 0px 15px 20px 0;
}

.articlephotomasktop {
	position: absolute;
	top: 0;
	left: 0;
	width: 318px;
	height: 14px;
	background: transparent url(../images/articlephotomasktop.gif) left top no-repeat;
}

.articlephotomaskbottom {
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 318px;
	height: 15px;
	background: transparent url(../images/articlephotomaskbottom.gif) left top no-repeat;
}

.phototitle {
	padding: 20px 10px 0 0;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	text-align: right;
	width: 308px;
}

.ad {
	border-top: 2px solid #ccc;
	border-left: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	margin: 0 15px 20px 0;
	padding-left: 30px;
	display: inline;
	padding-top: 15px;
	padding-bottom: 15px;
}

.ad_nolines {
	margin: 0 15px 20px 0;
	padding-left: 30px;
	display: inline;
	padding-top: 15px;
	padding-bottom: 15px;
}

#footer {
	padding-bottom: 60px;
}

#subfooter {
	margin-top: 12px;
	margin-left: 6px;
	position: relative;
	background: #333 url(../images/bg-subfooter.gif) repeat-y;
	color: #FFF;
	width: 830px;
}

#subfooter:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#subfooter a#footsplash img {
	display: block;
	border-bottom: 1px solid #a8bea8;
}

#subfooter #topoverlay {
	position: absolute;
	top: 0;
	left: 0;
	background: transparent url(../images/subfoot-top-overlay.gif) left top no-repeat;
	width: 100%;
	height: 12px;
}

#subfooter #bottomoverlay {
	position: absolute;
	bottom: 0;
	left: 0;
	background: transparent url(../images/subfoot-bot-overlay.gif) left bottom no-repeat;
	width: 100%;
	height: 12px;
}

#triptych {
	position: relative;
	clear: both;
	margin-top: 12px;
	margin-left: 6px;
	color: #C9CACC;
	width: 830px;
	height: 270px;
}

#triptych a#trip_left {
	position: absolute;
	background: transparent url(../images/triptych-overlay-off.gif) top no-repeat;
	top: 0;
	left: 0;
	width: 270px;
	height: 270px;
}

#triptych a#trip_mid {
	position: absolute;
	background: transparent url(../images/triptych-overlay-off.gif) top no-repeat;
	top: 0;
	left: 280px;
	width: 270px;
	height: 270px;
}

#triptych a#trip_right {
	position: absolute;
	background: transparent url(../images/triptych-overlay-off.gif) top no-repeat;
	top: 0;
	left: 560px;
	width: 270px;
	height: 270px;
}

#triptych .trip_img {
	float: left;
	margin-right: 10px;
}

#subfooter .col {
	float: left;
	width: 247px;
	padding: 10px 12px;
	font-size: .8em;
}

#subfooter .col a {
	color: #FFF;
	text-decoration: underline;
}

#subfooter .col a:hover {
	color: #CCC;
	text-decoration: none;
}

/* Kids Corner button on pages/categories */
#page h2#kidscorner.page {
	position: absolute;
	z-index: 999;
	left: 345px;
	top: 189px;
	background: url(../images/kids-corner.gif) no-repeat 0 0;
	width: 123px;
	height: 25px;
}

#page h2#kidscorner.page a {
	display: block;
	width: 123px;
	height: 25px;
	text-indent: -9999px;
}

/* New Features for Homepage */
#misc_nav_wrapper {
	position: relative;
	top: -50px;
}

#misc_nav_wrapper #searchContainer {
	position: absolute;
	top: 157px;
	left: 505px;
	margin: 0;
	padding: 0;
	width: 162px;
	height: 25px;
}

#misc_nav_wrapper #searchContainer #submitButton {
	display: none;
}

#misc_nav_wrapper #searchContainer input {
	padding: 0 6px;
	width: 150px;
	height: 25px;
	background: url(../images/bg-search.gif) no-repeat 0 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #595a5b;
}

/* Kids Corner button on homepage */
#PQAButtons h2#kidscorner {
	position: absolute;
	left: 74px;
	top: 0;
	background: url(../images/kids-corner.gif) no-repeat 0 0;
	width: 123px;
	height: 25px;
}

#PQAButtons h2#kidscorner a {
	display: block;
	width: 123px;
	height: 25px;
}

#PQAButtons {
	position: relative;
	left: 295px;
	top: -44px;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	width: 500px;
	height: 30px;
	z-index: 99;
}

a#TodayPhoto {
	position: absolute;
	right: 212px;
	top: 4px;
	display: block;
	width: 153px;
	height: 30px;
	background: url(../images/todays-photo.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

a#TodayPhoto:hover {
	background: url(../images/todays-photo.gif) no-repeat 0 -30px;
}

a#TodayQuote {
	position: absolute;
	right: 137px;
	top: 4px;
	display: block;
	width: 105px;
	height: 30px;
	background: url(../images/todays-quote.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

a#TodayQuote:hover {
	background: url(../images/todays-quote.gif) no-repeat 0 -30px;
}

a#AboutUs {
	position: absolute;
	right: 46px;
	top: 4px;
	display: block;
	width: 73px;
	height: 30px;
	background: url(../images/about-us.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

a#AboutUs:hover {
	background: url(../images/about-us.gif) no-repeat 0 -30px;
}

a#RSSFeed {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 28px;
	height: 28px;
	background: url(../images/rss-icon.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

#new-social {
	display: block !important;
	position: absolute;
	right: 0;
	top: 0;
	list-style: none;
	overflow: hidden;
}

#new-social li {
	float: left;
}

#new-social li a {
	display: block;
	margin-left: 4px;
	width: 26px;
	height: 25px;
	text-indent: -9999px;
	background: url(../images/sprite-social-icons.gif);
}

#new-social li.facebook a {
	background-position: 0 0;
}

#new-social li.twitter a {
	background-position: -29px 0;
}

#new-social li.rss a {
	background-position: -57px 0;
}

#PQAButtons #searchContainer {
	position: absolute;
	top: 0;
	left: 225px;
	margin: 0;
	padding: 0;
	width: 162px;
	height: 25px;
}

#PQAButtons #searchContainer #submitButton {
	display: none;
}

#PQAButtons #searchContainer input {
	padding: 0 6px;
	width: 150px;
	height: 25px;
	background: url(../images/bg-search.gif) no-repeat 0 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #555;
}

#searchContainer {
	position: absolute;
	margin: 0;
	padding: 0;
	background: none;
	left: 370px;
	top: 159px;
	width: 204px;
	height: 18px;
	z-index: 100;
}

#searchContainer label {
	background: url(../images/search.gif) no-repeat;
	display: block;
	width: 60px;
	margin: 4px 8px 0 0;
	float: left;
	text-indent: -9999px;
	height: 12px;
}

#searchContainer button {
	background: url(../images/search.gif) no-repeat;
	display: block;
	width: 60px;
	margin: 4px 8px 0 0;
	float: left;
	text-indent: -9999px;
	height: 12px;
	border: 0;
}

#searchContainer input {
	float: left;
	border: 0;
	width: 130px;
	font-size: 11px;
	font-family: arial, sans, sans-serif, helvetica;
	color: #555;
	height: 13px;
	padding: 5px 3px 0px 3px;
}

#searchContainer input.submit {
	display: block;
	width: 60px;
	margin: 0px 2px 0 0;
	float: left;
	height: 12px;
}

#TodaysPhoto {
	display: none;
	position: absolute;
	left: 24px;
	background: #8E8F93 url(../images/bg-todaysphoto.gif) no-repeat 316px 0;
	top: 1330px;
	margin: 0;
	padding: 0;
	width: 506px;
	height: 334px;
	border: 1px solid #B0B1B4;
	z-index: 50;
}

#TodaysPhoto div.CloseButton {
	position: absolute;
	right: 0;
	margin: 0;
	padding: 0;
	width: 201px;
	height: 25px;
	border: none;
	border-bottom: 1px solid #D0D0D2;
}

#TodaysPhoto div.CloseButton a {
	position: relative;
	left: 130px;
	display: block;
	width: 71px;
	height: 25px;
	background: url(../images/close.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

#TodaysPhoto img#TodaysPhotoImg {
	position: absolute;
	left: 8px;
	top: 8px;
	display: block;
	margin: 0;
	padding: 0;
	width: 318px;
	height: 318px;
	overflow: hidden;
}

#TodaysPhoto #TodaysPhotoCaption {
	position: absolute;
	left: 340px;
	bottom: 14px;
	width: 155px;
	height: 300px;
	max-height: 300px;
	font-size: .9em;
	line-height: 1.3;
	color: #FFF;
	background: none;
	overflow: hidden;
}

html>body #TodaysPhoto #TodaysPhotoCaption {
	height: auto;
}

#TodaysPhoto #TodaysPhotoCaption img#PhotoLogo {
	display: block;
}

#TodaysPhoto #TodaysPhotoCaption span#TodaysPhotoCredit {
	display: block;
	padding-top: 5px;
	font-size: .7em;
}

#TodaysPhoto #TodaysPhotoCaption a {
	color: #FFF;
}

#TodaysQuote {
	display: none;
	position: absolute;
	left: 24px;
	top: 1330px;
	margin: 0;
	padding: 0;
	width: 506px;
	height: 334px;
	background: #8E8F93 url(../images/bg-todaysquote.gif) no-repeat;
	border: 1px solid #B0B1B4;
	z-index: 50;
}

#TodaysQuote div.CloseButton {
	position: absolute;
	right: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 25px;
	border: none;
	border-bottom: 1px solid #D0D0D2;
}

#TodaysQuote div.CloseButton a {
	position: relative;
	left: 435px;
	display: block;
	width: 71px;
	height: 25px;
	background: url(../images/close.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

#TodaysQuote #TodaysQuoteQuote {
	position: absolute;
	left: 115px;
	bottom: 96px;
	margin: 0;
	padding: 0;
	width: 305px;
	height: 189px;
	max-height: 189px;
	font-size: 1.2em;
	line-height: 1.3;
	color: #FFF;
	text-align: center;
	border: none;
	background: none;
	overflow: hidden;
}

html>body #TodaysQuote #TodaysQuoteQuote {
	height: auto;
}

#TodaysQuote #TodaysQuoteCredit {
	position: absolute;
	left: 115px;
	bottom: 46px;
	margin: 0;
	padding: 0;
	width: 305px;
	height: 30px;
	font-size: .7em;
	color: #FFF;
	text-align: center;
	border: none;
	background: none;
	overflow: hidden;
}

/* Article Listing Thumbnail */
#shell a.articlelink p:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#shell a.articlelink p img.articlethumb {
	float: left;
	display: block;
	margin-right: 7px;
	border: 1px solid #CCC;
	width: 102px;
	height: 102px;
	overflow: hidden;
}

/* Columnists */
.ColumnistsRow {
	margin: 20px 0 10px -10px;
	width: 818px;
	background: url(../images/bg-columnists-row.gif) repeat-y;
}

.ColumnistsRow:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.Columnist {
	float: left;
	padding-left: 18px;
	padding-right: 20px;
	width: 125px;
}

.Columnist img.ColumnistPhoto {
	display: block;
	margin: 0 0 10px;
	width: 125px;
	height: 125px;
}

.Columnist p {
	margin: 6px 0 0 !important;
	padding: 0 0 6px;
	font-size: 9pt;
	line-height: 1.3;
	color: #7D7E82;
	border-bottom: 1px solid;
}

.Columnist p.ColumnistName {
	font-weight: bold;
}

#conversation {
	background-color: #fff;
	border-top: 2px solid #ccc;
	margin: 20px 0pt 0pt;
	padding: 8px 0pt 0pt;
}

#conversation h2 {
	color: #F4912B !important;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 1.4em;
}

#conversation p.attrib {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 1.2em;
	font-style: italic;
	margin: 15px 0pt 0pt 20px;
}

#conversation p {
	font-size: 1.3em;
	margin: 10px 0pt 10px 20px;
}

#conversation #discuss p {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 0.8em;
	margin: 0pt;
	padding: 0pt;
}

#conversation img {
	border: medium none;
}

#conversation .DiscussComment {
	border-bottom: 1px solid #F4912B;
	margin: 0pt;
	padding: 20px 10px;
}

#conversation .AltComment {
	background: #F3F3F3 none repeat scroll 0%;
}

#conversation .LastComment {
	border: medium none;
}

#conversation .DiscussComment h3 {
	color: #F4912B;
	font-size: 0.8em;
	font-weight: bold;
	margin-bottom: 0pt;
	margin-top: 0pt;
}

#conversation .DiscussComment h3 a {
	text-decoration: none;
}

#conversation .DiscussComment h3 span {
	font-weight: normal;
}

#conversation .DiscussComment p {
	font-size: 0.9em;
	margin-bottom: 0pt;
}

#conversation #discuss {
	background-color: #fff;
	border-top: 2px solid #ccc;
	margin: 0pt;
	padding: 8px 0pt 0pt;
}

#conversation #discuss label {
	display: block;
	font-size: 0.8em;
	padding: 2px 0pt;
}

#conversation #discuss br {
	display: none;
}

#conversation #discuss form:after {
	clear: both;
	content: ".";
	display: block;
	height: 0pt;
	visibility: hidden;
}

#conversation #discuss fieldset {
	border: medium none;
	float: left;
	margin: 0pt;
	padding: 0pt;
	width: 300px;
}

#conversation #discuss input.textbox {
	border: 1px solid #ccc;
	display: block;
	margin-bottom: 9px;
	padding: 3px 1px;
	width: 200px;
}

#conversation #discuss textarea {
	border: 1px solid #ccc;
	height: 100px;
	margin-bottom: 9px;
	padding: 3px 1px;
	width: 294px;
}

#conversation #discuss fieldset button {
	background: transparent url(../images/button-submit.gif) no-repeat scroll 0%;
	border: medium none;
	cursor: pointer;
	display: block;
	height: 20px;
	margin: 0pt;
	overflow: hidden;
	padding: 0pt;
	text-indent: -9999px;
	width: 62px;
}

#conversation #discuss p.DiscussDisclaimer {
	background: #EEEEEE none repeat scroll 0%;
	float: left;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 0.7em;
	line-height: 1.6;
	margin: 0pt 0pt 0pt 10px;
	padding: 5px 10px;
	text-align: left;
	width: 130px;
}

/* Send To a friend */
#conversationDisc {
	background-color: #fff;
	border-style: none;
	margin: 20px 0pt 0pt;
	padding: 8px 0pt 0pt;
}

#conversationDisc h2 {
	color: #F4912B !important;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 1.4em;
}

#conversationDisc p.attrib {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 1.2em;
	font-style: italic;
	margin: 15px 0pt 0pt 20px;
}

#conversationDisc p {
	font-size: 1.3em;
	margin: 10px 0pt 10px 20px;
}

#conversationDisc #discussFriend p {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 0.8em;
	margin: 0pt;
	padding: 0pt;
}

#conversationDisc img {
	border: medium none;
}

#conversationDisc .DiscussComment {
	border-bottom: 1px solid #F4912B;
	margin: 0pt;
	padding: 20px 10px;
}

#conversationDisc .AltComment {
	background: #F3F3F3 none repeat scroll 0%;
}

#conversationDisc .LastComment {
	border: medium none;
}

#conversationDisc .DiscussComment h3 {
	color: #F4912B;
	font-size: 0.8em;
	font-weight: bold;
	margin-bottom: 0pt;
	margin-top: 0pt;
}

#conversationDisc .DiscussComment h3 a {
	text-decoration: none;
}

#conversationDisc .DiscussComment h3 span {
	font-weight: normal;
}

#conversationDisc .DiscussComment p {
	font-size: 0.9em;
	margin-bottom: 0pt;
}

#conversationDisc #discussFriend {
	background-color: #fff;
	border-style: none;
	margin: 0pt;
	padding: 8px 0pt 0pt;
}

#conversationDisc #discussFriend label {
	display: block;
	font-size: 0.8em;
	padding: 2px 0pt;
}

#conversationDisc #discussFriend br {
	display: none;
}

#conversationDisc #discussFriend form:after {
	clear: both;
	content: ".";
	display: block;
	height: 0pt;
	visibility: hidden;
}

#conversationDisc #discussFriend fieldset {
	border: medium none;
	float: left;
	margin: 0pt;
	padding: 0pt;
	width: 300px;
}

#conversationDisc #discussFriend input.textbox {
	border: 1px solid #ccc;
	display: block;
	margin-bottom: 9px;
	padding: 3px 1px;
	width: 200px;
}

#conversationDisc #discussFriend textarea {
	border: 1px solid #ccc;
	height: 100px;
	margin-bottom: 9px;
	padding: 3px 1px;
	width: 294px;
}

#conversationDisc #discussFriend fieldset button {
	background: transparent url(../images/button-submit.gif) no-repeat scroll 0%;
	border: medium none;
	cursor: pointer;
	display: block;
	height: 20px;
	margin: 0pt;
	overflow: hidden;
	padding: 0pt;
	text-indent: -9999px;
	width: 62px;
}

#conversationDisc #discussFriend p.DiscussDisclaimer {
	background: #EEEEEE none repeat scroll 0%;
	float: left;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 0.7em;
	line-height: 1.6;
	margin: 0pt 0pt 0pt 10px;
	padding: 5px 10px;
	text-align: left;
	width: 130px;
}

#Cartoon {
	margin-top: 15px;
}

#Cartoon:after {
	clear: both;
	content: ".";
	display: block;
	height: 0pt;
	visibility: hidden;
}

#Cartoon #CartoonDesc {
	float: left;
	margin-right: 10px;
	width: 190px;
}

#Cartoon #CartoonDesc h3 {
	font-size: 1em !important;
	margin-bottom: 10px;
	font-weight: normal;
}

#Cartoon #CartoonDesc p {
	font-size: 0.9em;
	line-height: 1.3;
	margin-bottom: 8px;
}

#Cartoon #CartoonImage {
	float: left;
}

#Cartoon #CartoonImage img {
	max-width: 790px;
}

#Cartoon #CartoonImage #CartoonNav {
	margin-top: 10px;
	position: relative;
}

#Cartoon #CartoonImage #CartoonNav a#CartoonNavPrev {
	left: 0pt;
	position: relative;
}

#Cartoon #CartoonImage #CartoonNav a#CartoonNavNext {
	position: absolute;
	right: 0pt;
}

#PastCartoons h2 {
	border-bottom: 2px solid #ccc;
	clear: both;
	color: #F4912B !important;
	font-size: 1.2em !important;
	margin-top: 20px;
}

#PastCartoons ul:after {
	clear: both;
	content: ".";
	display: block;
	height: 0pt;
	visibility: hidden;
}

#PastCartoons ul li {
	float: left;
	margin-right: 35px;
	width: 104px;
}

#PastCartoons ul li.last {
	margin-left: 1px;
	margin-right: 0pt;
}

#PastCartoons ul li a.ImgLink {
	border: 1px solid #ccc;
	display: block;
	height: 102px;
	margin-bottom: 5px;
	width: 102px;
}

#PastCartoons ul li a img {
	height: 102px;
	width: 102px;
}

#PastCartoons ul li p {
	font-size: 0.8em;
	line-height: 1.2;
}

div.clear {
	clear: both;
}

/* New Home Button for Inside pages */
#page {
	position: relative;
}

#nav h2#nav_home {
	position: absolute;
	right: 70px;
	top: 158px;
	width: 55px;
	height: 30px;
	overflow: hidden;
	z-index: 100;
}

#nav h2#nav_home a {
	display: block;
	width: 55px;
	height: 30px;
	background: url(../images/button-home.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

#nav h2#nav_home a:hover {
	background: url(../images/button-home.gif) no-repeat 0 -30px !important;
}

#nav h2#nav_rss {
	position: absolute;
	right: 29px;
	top: 154px;
	width: 28px;
	height: 28px;
	overflow: hidden;
	z-index: 100;
}

#nav #new-social {
	position: absolute;
	right: 29px;
	top: 157px;
	z-index: 100;
}

#nav h2#nav_rss a, #nav h2#nav_rss a:hover {
	display: block;
	width: 28px;
	height: 28px;
	background: url(../images/rss-icon.gif) no-repeat !important;
	text-indent: -9999px;
	overflow: hidden;
}

a.rss-link {
	display: block;
	height: 21px;
	padding-top: 7px;
	padding-left: 30px;
	background: url(../images/rss-icon2.gif) no-repeat;
	margin-bottom: 3px;
}

#nav h2#nav_friend {
	position: absolute;
	right: 135px;
	top: 158px;
	width: 120px;
	height: 30px;
	overflow: hidden;
	z-index: 100;
}

#nav h2#nav_friend a {
	display: block;
	width: 120px;
	height: 30px;
	background: url(../images/button-friend.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

#nav h2#nav_friend a:hover {
	background: url(../images/button-friend.gif) no-repeat 0 -30px !important;
}

.features div#secondrow {
	display: block;
	clear: both;
	float: none;
	margin: 280px -271px 0 0;
	padding: 26px 0 0;
	width: 791px;
	border: none;
	border-top: 2px solid #B5B5B7;
	background: none;
	position: relative;
}

.features div#secondrow h3 {
	color: #F4912B;
}

.features div#secondrow a img {
	display: block;
	margin: 0;
}

.features div#secondrow div {
	padding-bottom: 0;
}

.features div#secondrow div.advert {
	background: none;
	width: 394px;
	margin-right: 0;
}

.features div#secondrow a img.left_ad {
	float: left;
	margin-right: 13px;
}

.features div#secondrow #secondrowada {
	display: block;
	margin: 0;
	padding: 0 0 0 0;
	background: #fff;
	position: absolute;
	top: 5px;
	right: 156px;
}

.features div#secondrow #secondrowadb {
	display: block;
	margin: 0;
	padding: 10px 0 0 0;
	background: #fff;
	position: absolute;
	top: 133px;
	right: 156px;
}

.features div#thirdrow {
	display: block;
	clear: both;
	float: none;
	margin: 260px -271px 0 0;
	padding: 26px 0 0;
	width: 791px;
	border: none;
	border-top: 2px solid #B5B5B7;
	background: none;
}

.features div#thirdrow h3 {
	color: #F4912B;
}

.features div#thirdrow a img {
	display: block;
	margin: 0;
}

.features div#thirdrow div {
	padding-bottom: 0;
}

.features div#thirdrow div.advert {
	background: none;
	width: 394px;
	margin-right: 0;
}

.features div#thirdrow a img.left_ad {
	float: left;
	margin-right: 13px;
}

.features div#firstrow {
	display: block;
	clear: both;
	float: none;
	width: 791px;
	background: none;
	position: relative;
}

.ad_col {
	margin-bottom: 20px;
}

/* POLL
-------------------------*/
#sc_poll {
	position: relative;
	display: block;
	width: 220px;
	background: #7d7e80;
	margin: -17px 0 0 0 !important;
	padding: 14px;
	padding-bottom: 14px !important;
	border: 8px #f99a20 solid;
	margin-bottom: 20px !important;
}

#sc_poll div {
	margin: 0 !important;
	padding: 0 !important;
}

#sc_poll #poll_title h1 {
	display: block;
	color: #fff;
	line-height: 20px;
	font-weight: normal;
	width: 214px;
}

#sc_poll #poll_title {
	float: left;
	clear: both;
	background: none !important;
}

#sc_poll form#poll_form {
	margin-top: 14px;
	float: left;
	clear: both;
}

#sc_poll #poll_title span#poll_bgtop {
	display: block;
	background: url('../images/pollbg_top.gif') no-repeat;
	height: 9px;
	width: 270px;
}

#sc_poll #poll_title span#poll_bgbtm {
	display: block;
	background: url('../images/pollbg_btm.gif') no-repeat;
	height: 9px;
	width: 270px;
}

ul.poll_list li {
	border: none !important;
}

body#pageten ul.poll_list li div.polldiv {
	display: block !important;
	position: relative !important;
	float: none !important;
	margin: 0 0 10px !important;
	padding: 0 !important;
	width: 215px !important;
	background-image: none;
}

body#pageten ul.poll_list div.polldiv input {
	position: absolute;
	top: 0;
	left: 0;
}

body#pageten ul.poll_list div.polldiv span {
	display: block;
	padding-left: 25px;
	font: normal 12px Helvetica, Arial, sans-serif;
	color: #fff;
}

body#pageten ul.poll_list input#poll_submit, body#pageten ul.poll_list input#poll_viewresults {
	margin: 5px 10px 0 0 !important;
}

/* POLL ANSWERS
---------------------------*/
#sc_poll ul.poll_answers {
	clear: both;
	float: left;
	margin-top: 14px;
	width: 242px;
}

#sc_poll ul.poll_answers li.poll_b_0 div.bar {
	display: block;
	background: #F99A20;
	height: 10px;
	float: left;
	clear: both;
	margin-bottom: 10px !important;
}

#sc_poll ul.poll_answers li.poll_b_1 {
	float: left;
	clear: both;
	margin-top: 10px;
}

#sc_poll ul.poll_answers li span {
	display: block;
	float: left;
	clear: both;
	color: #fff;
	font-size: 12px;
}

#sc_poll ul.poll_answers li span.answer_value {
	width: 200px;
	padding-right: 10px;
}

#sc_poll ul.poll_answers li span.answer_percent {
	clear: none !important;
	padding-left: 4px;
	font-weight: normal;
}

/* DONATE FORM
---------------------------*/
#sc_donate_open {
	position: absolute;
	display: none;
	width: 242px;
	height: 560px;
	background: #f99a20;
	top: 0;
	left: 520px;
	z-index: 99;
	padding: 14px;
	color: #fff;
	border-bottom: 10px #fff solid;
}

#sc_donate_open #donate_closebt {
	display: block;
	position: absolute;
	background: url(../images/donate_close.gif) no-repeat;
	height: 18px;
	width: 18px;
	top: 14px;
	left: 238px;
	text-indent: -9999px;
	overflow: hidden;
}

#sc_donate_open h1 {
	font-size: 24px;
	line-height: 28px;
}

#sc_donate_open ul.donate_list {
	list-style: none;
	overflow: hidden;
}

#sc_donate_open ul.donate_list li {
	margin-top: 10px;
	font-size: 11px;
	overflow: hidden;
}

#sc_donate_open ul.donate_list li label {
	display: block;
	font-size: 11px;
	margin-bottom: 2px;
}

#sc_donate_open ul.donate_list li h2 {
	background: none !important;
	text-indent: 0 !important;
	width: 242px !important;
	font-size: 17px !important;
	margin-bottom: 12px;
	margin-top: 12px;
	height: 16px !important;
}

#sc_donate_open ul.donate_list li.sc_7 label {
	font-size: 12px;
	margin-bottom: 6px;
	padding-left: 2px;
}

#sc_donate_open ul.donate_list li.sc_6 label {
	font-size: 12px;
}

#sc_donate_open ul.donate_list li label.second {
	margin-top: -14px;
	margin-left: 126px;
}

#sc_donate_open ul.donate_list li input {
	width: 242px;
}

#sc_donate_open ul.donate_list li input.second, select.second {
	margin-left: 8px;
	width: 118px;
}

#sc_donate_open ul.donate_list li input.short, select {
	float: left;
	width: 110px;
}

#sc_donate_open ul.donate_list li input#sc_amount {
	margin-bottom: 12px;
}

#sc_donate_open ul.donate_list li input[type="radio"], input.sc_radio {
	clear: left;
	float: left;
	width: 14px;
	margin-right: 6px;
	margin-bottom: 6px;
}

#sc_donate_open ul.donate_list li.sc_6 span {
	display: block;
	float: left;
	font-size: 13px;
}

#sc_video {
	background: yellow;
	width: 270px;
	margin: -17px 0 0 0 !important;
	padding: 0 !important;
}
